Error

two or more packages specified (spi inc luminance-hdr)